DECLARE @idSal varchar(1000) 
		 set @idSal =  (select top 1 id FROM [gui_funcionalidad] where   nombreControl = 'doc_documento_salida' and active = 1 and id_tipoFuncionalidad = 3) 
 if not exists ( select * FROM [gui_funcionalidad] where   nombreControl = 'int_seguimiento' and active = 1 and id_tipoFuncionalidad = 1 and id_funcionalidad = @idSal)
 BEGIN
 DECLARE @uiSal varchar(1000)
DECLARE @id_funcionalidaSal varchar(1000)
 set @uiSal =  (select [uid]  FROM [gui_funcionalidad] where id = '1') 
 set @id_funcionalidaSal = (select id from gui_tipoFuncionalidad where tipoFuncionalidad = 'Tab' and active = 1)
EXECUTE  [dbo].[ins_gui_funcionalidad]
    @uiSal,
	'01',
	'01',
	'01',
	'Seguimiento',
	'',
	'',
	'',
	'',
	'',
	'',
	'0',
	'int_seguimiento',
	'int_seguimiento',
	'3',
	@idSal,
	@id_funcionalidaSal
	END